Loading...
Searching...
No Matches
Opm::detail::BlockExtractor< TypeTag >::Exec Struct Reference

Descriptor for extractor execution. More...

`#include <OutputExtractor.hpp>`

## Public Member Functions

| Exec (double *d, ScalarFunc &&e)
| Move constructor.

## Public Attributes

double * | data
| Where to store output data.
ScalarFunc | extract
| Extraction function to call.

## Detailed Description

template<class TypeTag>
struct Opm::detail::BlockExtractor< TypeTag >::Exec

Descriptor for extractor execution.

The documentation for this struct was generated from the following file:

- opm/simulators/flow/OutputExtractor.hpp